> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1membersintegrationscalendarsgoogleauthcallback



## OpenAPI

````yaml https://api.halth.com/v1/api-yaml get /v1/members/integrations/calendars/google/auth/callback
openapi: 3.0.0
info:
  title: HaltH API
  description: The API for the HaltH platform business services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security: []
tags: []
paths:
  /v1/members/integrations/calendars/google/auth/callback:
    get:
      tags:
        - CalendarIntegration
      operationId: CalendarIntegrationController_callback
      parameters:
        - name: code
          required: true
          in: query
          schema:
            type: string
        - name: state
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''

````